Subject: WordPerfect & Hanzi

From: [email-masked]
Date: Fri, 10 Apr 1992 23:03:00 EDT

For anyone who's interested, at the Association for Asian
Studies annual meeting, held last weekend in Washington, there was a
program on display developed by Steven Michaud in Chicago, called
HanWord, which puts characters into WordPerfect 5.1.  He's shipping it
on 13 April, so I can't vouch for its utility, but the demo looked
like the answer to many prayers.....  Characters are treated as
graphics boxes, and can be displayed on the screen.  Michaud's coding
system (which I do not now even pretend to understand) also will
permit searches for a specific character.  Printing on a machine that
can handle graphics appears fairly straight-forward.

        Michaud can be reached c/o Acme Software, Box 37-8416, Chicago
IL 60637 (the BITNET address he gave me does not seem to connect...)
He's charging $125 for the program.

        For what it's worth, I've been experimenting for quite a while
with TianMa (both TianMa II & Xin Tianma).  This involves writing
documents in WP, saving them in ASCII, then importing them into
TianMa.  The glory of this particular program is its 'automatic
conversion' abilities; with a user-defined dictionary specified,
conversion to Hanzi is error-free.  But, there's a lot of
awkwardness..

        Anybody else using TianMa out there?  Anybody interested in
hearing about the trials and tribulations of a fanatic but isolated
user?  I'm willing to type some stuff up, but only upon demand....

                        Howard Spendelow
                        Department of History
                        Georgetown University